Ошибка при установке плагина управления Kaspersky Endpoint Security 10 для Mac в Kaspersky Security Center 10

 

Kaspersky Endpoint Security 10 для Mac

 
 
 

Ошибка при установке плагина управления Kaspersky Endpoint Security 10 для Mac в Kaspersky Security Center 10

К разделу "Устранение сбоев в работе"
Статья обновлена: 2019 авг 27 ID: 14385
 
 
 
 

Статья относится к Kaspersky Endpoint Security 10 для Mac:

  • Service Pack 2 Maintenance Release 1 (версия 10.2.1.319);
  • Service Pack 2 (версия 10.2.0.267);
  • Service Pack 1 (версия 10.1.0.622).
 
 
 
 

При установке плагина управления для Kaspersky Endpoint Security 10 для Mac в Kaspersky Security Center 10 возможно появление ошибки «Error applying transforms. Verify that the specified transforms paths are valid»:

kes10mac_14385_01

Решение

  1. Запустите установочный файл плагина управления с параметром /language.

klcfginst.exe /language

  1. Выберите необходимый язык плагина для установки.

kes10mac_14385_02

  1. Нажмите OK.

Плагин установится. Мастер установки закроется автоматически.

 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK